Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 06:58:41 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation michael                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  michael Bot:  Hi Michael ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4538975275 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  7444433345            10:51 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:51 AM, 02nd Mar                     michael                    Hi I want to clarify  apartment number for delivery adress           10:52 AM, 02nd Mar                     michael                    It is 1209           10:52 AM, 02nd Mar                     michael                    I forgot to mention it           10:52 AM, 02nd Mar                     michael                    Please modify my adress           10:52 AM, 02nd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:54 AM, 02nd Mar                     michael                    4538975275           10:55 AM, 02nd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:57 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174933